Install in eDir 8.8 SP8 onto a standalone Windows 2012 DataCenter
server, Build [Version 6.2.9200].

Start the install/setup and a message come up
---
Microsoft Visual C++ 2005 SP1 Redistributable Package (x86) has to be
installed. To resolve
this issue, refer to Readme or Installation Guide.
---

The Readme and Installation Guide do not make any reference to Microsoft
Visual C++ 2005 SP1 Redistributable Package (x86) requirement.

However I see the eDir setup does install the vcredist_x86.exe
(v8.0.56336) (which comes with the eDir install program) and install
vcredist2k12_x64.exe (v11.0.60610.1). But the eDir Setup still
complains of the C++ 2005 SP1 Redistributable requirement.

Downloaded the MS C++ 2005 SP1 Redistributable Redistributable Package
(x86) (MS site states v8.0.50727.762), install it (it installs as
v8.0.59193). Still the eDir Setup complains of the C++ 2005 SP1
Redistributable requirement.

So, what exactly does the eDir setup want/require?

How do I get past this point to install eDir 8.8 SP8?

Any thoughts/suggestions/answers?

Have a good day.


--
johngoutbeck
------------------------------------------------------------------------
johngoutbeck's Profile: https://forums.netiq.com/member.php?userid=6572
View this thread: https://forums.netiq.com/showthread.php?t=50766